prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 7.85.100
Requires: 
Requires.private: libswscale libpostproc libavformat libavcodec libswresample libavresample libavutil
Conflicts:
Libs: -L${libdir}  -lavfilter  -Wl,-rpath-link,/usr/local/lib:/usr/X11R6/lib
Libs.private: -L/usr/local/lib -L/usr/X11R6/lib -lass -lfontconfig -lfreetype -lfribidi -lm -lz -pthread
Cflags: -I${includedir}
